<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Service extends Model
{
	protected $table = 'service';
	protected $primaryKey = 'service_id';
	
	public $timestamps = false;


    public function providers()
    {
        return $this->belongsToMany('App\Provider','service_provider','service_provider_service_service_id','service_provider_provider_provider_id');
    }
}
